#logo{
    width:  250px;
    height: 70px;    
}

#imagen{
    margin-top: 12%;
    margin-left: 10%;
    width: 340px;
    height: 90px;
}

   
#cintillo-sunaval{
    width:2500px; 
    height: 90px;
}

#main-color{
    background-color: #0071bd;
}

.back-login{
    background: linear-gradient(to right, #00d0d3, #4C4694);
}


/* From Uiverse.io by reshades */ 
.botoncito {
    background-color: #00d0d3;
    color: black;
    width: 8.5em;
    height: 2.9em;
    border: #00d0d3 0.2em solid;
    border-radius: 11px;
    text-align: center;
    transition: all 0.6s ease;
  }
  
  .botoncito:hover {
    background-color: #2c2857;
    border: #0020d3 0.2em solid;
    color: white;
    cursor: pointer;
  }
  
  
  .text {
    margin: 0 1.5em
  }